<template>
  <div class="experiment-devices">
    <div class="project-block"></div>
    <p class="theme-min-headline" style="margin-top:10px">实验设备</p>
    <el-card class="box-card" shadow="hover">
      <div class="devices-ctx">
        <el-row
          type="flex"
          class="row-bg theme-small-headline"
          justify="center"
          align="middle"
          style="height:600px"
        >
          <el-col :span="6" style="margin:20px;"
            ><img src="@/assets/system.png" />
            <p>Windows7或以上操作系统计算机，网络带宽10M以上</p></el-col
          >
          <el-col :span="6" style="margin:20px;"
            ><img src="@/assets/vr.png" />
            <p>
              4K画质以上的PC虚拟现实头戴式显示设备；在没有虚拟现实头显的情况下，可依托Web端直接实验，加装麦克风设备。
            </p>
          </el-col>
          <el-col :span="6" style="margin:20px;"
            ><img src="@/assets/voice.png" />
            <p>连接计算机的音频播放设备</p></el-col
          >
        </el-row>
      </div>
    </el-card>
  </div>
</template>

<script>
export default {
  name: "experimentDevices"
};
</script>

<style lang="scss" scope>
@import "@/styles/theme.scss";
</style>
